/*--------------------------------------------------------
	Path:				themes/cherry/misc/advices_online.css
	Description:		advices_online and advices_online_g
	Products:			MeeticAffinity V2
---------------------------------------------------------*/



.i-list-active-article { color:#333; font-weight:normal; }
.i-title-article span { color:#6d6d6d; }
.i-colum-article p { color: #a2a2a1; }